$Message_blockLeft = 200px
$messageH = 42px

.Message_blockLeft
  width: $Message_blockLeft
  height: $messageH

.Message_blockRight
  width: $Profile_blockRight - $Message_blockLeft
  &.OfH
    overflow: hidden
    height: $messageH


.Message
  font-size: 11px
  margin-bottom: 10px

  .item
    display: inline-block
    width: $Profile_blockRight
    min-height: $messageH
    padding: 15px 0
    border-bottom: 1px solid $fC
    text-decoration: none
    &:hover
      background: $fC

  .messageAvatar
    float: left
    width: $messageH
    margin-right: 20px

  .fullName
    font-size: 11px
    color: $mC
    margin-bottom: 4px

  .html
    display: block
    color: black

  .html.OFh
    overflow: hidden
    max-height: $messageH

  .notReceived
    background: $fC !important

